std::weibull_distribution< _RealType >(3)

NAME
std::weibull_distribution< _RealType > -

SYNOPSIS

Detailed Description

  template<typename _RealType = double>class std::weibull_distribution< _RealType >
A weibull_distribution random number distribution. The formula for the normal probability density function is: p(x|lpha,tta} (ac{x}{txp{(-(ac{x}{

Definition at line 4850 of file random.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.